Форум dkLab и Denwer
Здесь общаются Web-разработчики.
Генеральный спонсор:
Хостинг «Джино»

PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/php/extensions\php_gd2.dll' (dimants)
Author Message
dimants
Заглянувший



Joined: 16 Dec 2005
Posts: 5
Карма: 0
   поощрить/наказать


PostPosted: Thu Mar 02, 2006 1:48 pm (написано за 3 минуты 6 секунд)
   Post subject: PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/php/extensions\php_gd2.dll'
Reply with quote

в поиске был - ничего не понял, прошу помощи.
при запуске денвера версии Base_2005-10-07_a1.3.31_p4.4.0_m4.1.8_pma2.6.1.exe, установленного в папку c:\webservers\
выскакивает 3 alerta
PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/php/extensions\php_gd2.dll'

причем, в php.ini эта библиотека закомментирована, т.е. модуль грузиться не должен

на компе также стоит обычный 4-й пхп-денвер в папке c:\server

у меня такое ощущение, что путь /usr/local/php/extensions\ 5-й пхп берет из конфигов 4-го пхп

заранее спасибо, Дмитрий
Back to top
View user's profile Send private message
VitaliyM
Участник форума



Joined: 19 Jul 2005
Posts: 283
Карма: 10
   поощрить/наказать


PostPosted: Thu Mar 02, 2006 2:00 pm (спустя 12 минут; написано за 52 секунды)
   Post subject:
Reply with quote

Опаньки! А мне это воспроизвести второй раз так и не удалось (forum.dklab.ru/viewtopic.php?t=19648). Или не та ситуация? PHP какой стоит? Алерты, вроде, похожие...
Back to top
View user's profile Send private message Send e-mail
dimants
Заглянувший



Joined: 16 Dec 2005
Posts: 5
Карма: 0
   поощрить/наказать


PostPosted: Thu Mar 02, 2006 3:00 pm (спустя 59 минут; написано за 17 секунд)
   Post subject:
Reply with quote

упс, извиняюсь, не тот пакет у меня стоит - перепутал
стоит Base_PHP5_2005-07-19_a1.3.31_p5.0.4_m4.1.8_pma2.6.1.exe
соответственно с 5-м пхп
Back to top
View user's profile Send private message
dimants
Заглянувший



Joined: 16 Dec 2005
Posts: 5
Карма: 0
   поощрить/наказать


PostPosted: Thu Mar 02, 2006 3:01 pm (спустя 1 минуту 11 секунд; написано за 21 секунду)
   Post subject:
Reply with quote

опять... гоню
пакет стоит
Base_PHP5_2005-10-07_a1.3.31_p5.0.4_m4.1.8_pma2.6.1.exe!!!
все версии, указанные выше - неправда
Back to top
View user's profile Send private message
dimants
Заглянувший



Joined: 16 Dec 2005
Posts: 5
Карма: 0
   поощрить/наказать


PostPosted: Fri Mar 03, 2006 2:21 pm (спустя 23 часа 20 минут; написано за 14 секунд)
   Post subject:
Reply with quote

мне никто не поможет?
Back to top
View user's profile Send private message
Ant
Сотрудник «Лаборатории»



Joined: 17 Jun 2003
Posts: 6840
Карма: 131
   поощрить/наказать


PostPosted: Sat Mar 04, 2006 11:50 am (спустя 21 час 28 минут; написано за 1 минуту 20 секунд)
   Post subject:
Reply with quote

dimants wrote:
мне никто не поможет?
А вы точно уверены, что опять не "гоните"?
dimants wrote:
у меня такое ощущение
Что вам сказать, используйте filemon, чтобы посмотреть, что кто окрывает.
Back to top
View user's profile Send private message Send e-mail
Дмитрий Котеров
Администратор



Joined: 10 Mar 2003
Posts: 13665
Карма: 413
   поощрить/наказать


PostPosted: Thu Mar 09, 2006 1:14 pm (спустя 5 дней 1 час 23 минуты; написано за 15 секунд)
   Post subject:
Reply with quote

Ищите чужой php.ini у себя по дискам.
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
Post new topic   Reply to topic All times are GMT + 3 Hours
Page 1 of 1    Email to a Friend.
You cannot post new topics in this forum. You cannot reply to topics in this forum. You cannot edit your posts in this forum. You cannot delete your posts in this forum. You cannot vote in polls in this forum. You cannot attach files in this forum. You can download files in this forum.
XML